Bug 145849 - [NEW PORT] devel/rubygem-mixlib-cli: A simple mixin for CLI interfaces, including option parsing
Summary: [NEW PORT] devel/rubygem-mixlib-cli: A simple mixin for CLI interfaces, inclu...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-19 16:20 UTC by renchap
Modified: 2010-04-24 13:00 UTC (History)
0 users

See Also:


Attachments
rubygem-mixlib-cli-1.2.0.shar (1.76 KB, text/plain)
2010-04-19 16:20 UTC, renchap
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2010-04-19 16:20:01 UTC
Mixlib::CLI provides a class-based command line option parsing object, like the
 one used in Chef, Ohai and Relish.

WWW: http://github.com/opscode/mixlib-cli

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-04-21 13:33:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-04-24 12:54:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-04-24 12:55:48 UTC
miwi        2010-04-24 11:55:11 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/rubygem-mixlib-cli Makefile distinfo pkg-descr 
  Log:
  Mixlib::CLI provides a class-based command line option parsing object, like the
   one used in Chef, Ohai and Relish.
  
  WWW: http://github.com/opscode/mixlib-cli
  
  PR:             ports/145849
  Submitted by:   renchap at cocoa-x.com
  
  Revision  Changes    Path
  1.3901    +1 -0      ports/devel/Makefile
  1.1       +23 -0     ports/devel/rubygem-mixlib-cli/Makefile (new)
  1.1       +3 -0      ports/devel/rubygem-mixlib-cli/distinfo (new)
  1.1       +4 -0      ports/devel/rubygem-mixlib-cli/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"